Subject: Re: Packages need libc.so.4

From: "Larry Loos" <[email-masked]>
Date: Tue, 11 Jun 1996 10:52:51 -0600

A list reader kindly replied:
> in unstable/devel/libc4-4.6.27-15.deb .  Are you sure you're installing
> packages from the correct tree (_un_stable)? Packages that depend on libc4 are 
> in the a.out binary format, which is being replaced by ELF.

I received several private messages from readers of the list. I was
not using the correct tree as this person suggested. I will move to
the 'unstable' directory. 

I realize that 1.1-Beta is supposted to move to stable sometime on
the 12th so I will need to watch the mirrors to get the correct ones.

Thanks to everyone who offered help.

Larry Loos
Show-Me Net            e-mail: [email-masked]
1417 N Henderson         http://www.showme.net/
Cape Girardeau, MO 63701
  314/334-9322